=== debian/control ===
Source: hildon-theme-plankton
Section: user/themes
Priority: optional
Maintainer: Michael Dominic Kostrzewa  <michael.kostrzewa@nokia.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-3 (>= 0.3.0) (<= 0.4.0), hildon-theme-tools
Standards-Version: 3.6.0

Package: hildon-theme-plankton
Architecture: all
Depends: gtk2-engines-sapwood, hildon-theme-cacher
Description: A hildon theme. 
Conflicts: hildon-theme-plankton-3, hildon-theme-plankton-2
Replaces: hildon-theme-plankton-3, hildon-theme-plankton-2
