## hildon-theme-plankton 3.1.1-1

=== debian/changelog ===
hildon-theme-plankton (3.1.1-1) unstable; urgency=low

  * Graphics update.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 21 February 2007 16:00:00 +0300
