## hildon-theme-plankton 3.1.2-1

=== debian/changelog ===
hildon-theme-plankton (3.1.2-1) unstable; urgency=low

  * Adding wallpaper
  * Embed the layout version in the generated gtkrc file

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Thu, 01 Mar 2007 12:22:35 +0200
