## hildon-theme-plankton 4.2.2-1

=== debian/changelog ===
hildon-theme-plankton (4.2.2-1) unstable; urgency=low

  * Adding wallpaper.
  * Adding proper dependancies.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 28 Feb 2007 13:07:13 +0200

hildon-theme-plankton (4.2.1-1) unstable; urgency=low

  * Bumping version for layout.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Thu, 22 Feb 2007 11:39:29 +0200

hildon-theme-plankton (4.2.0-1) unstable; urgency=low

  * Updating the graphics
  * GtkEntry style fixes
  * Horizontal offset for Menu
  * GtkComboBox fixes 
  * GtkDialog thickness fixes

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 16 Feb 2007 17:00:00 +0300
