## hildon-theme-plankton 4.3.0-1

=== debian/changelog ===
hildon-theme-plankton (4.3.0-1) unstable; urgency=low

  * Removed extra line in debian/copyright (copy/paste?)
  * Updating to new layout

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 16 Mar 2007 17:00:07 +0200
