## hildon-theme-plankton 4.5.0-1

=== debian/changelog ===
hildon-theme-plankton (4.5.0-1) unstable; urgency=low

  * debian/control: Fix Build-Depends syntax
  * Fixing the wallpaper installation prefixes for good now
  * Added a new icon for bcrumb separator clicked state and made them use no alpha
  * Changed the gradients so that the theme can be stretched without it looking bad
  * Added the coordinates file for convenience

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 03 Apr 2007 11:38:20 +0300
