## hildon-theme-plankton 4.8.2-1ubuntu6

=== debian/changelog ===
hildon-theme-plankton (4.8.2-1ubuntu6) gutsy; urgency=low

  * Remove unused postinst.
  * Add licence info to debian/copyright.
  * Write a trivial long description.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 04 Jul 2007 12:55:28 +0200

hildon-theme-plankton (4.8.2-1ubuntu5) gutsy; urgency=low

  [ Adilson Oliveira ]
  * Removed useless postinst call to hildon-theme-cache.

  [ Tollef Fog Heen ]
  * Make ubuntu-mobile the maintainer.
  * Build-depend on automake rather than automake1.8
  * Build-depend on newer hildon-theme-layout to pick up new default icon
    theme.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 27 Jun 2007 11:05:53 +0200

hildon-theme-plankton (4.8.2-1ubuntu4) gutsy; urgency=low

  * Build-Depends: pkg-config
  * The "unbind" commands have being disabled temporarely.

 -- Adilson Oliveira <adilson@canonical.com>  Tue, 12 Jun 2007 14:06:32 -0700

hildon-theme-plankton (4.8.2-1ubuntu3) gutsy; urgency=low

  * Build-Depends: automake1.8, autoconf, libtool to get things building from
    svn/bzr

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 12 Jun 2007 11:22:29 -0700

hildon-theme-plankton (4.8.2-1ubuntu2) gutsy; urgency=low

  * Remove dependency on hildon-theme-cacher

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 12 Jun 2007 09:41:19 -0700

hildon-theme-plankton (4.8.2-1ubuntu1) gutsy; urgency=low

  * Use a valid Section (x11)

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 16:37:59 -0700
