=== debian/control ===
Source: hildon-theme-plankton
Section: x11
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Dominic Kostrzewa  <michael.kostrzewa@nokia.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-4 (>= 0.8.2-1ubuntu3), hildon-theme-layout-4 (< 0.9.0), hildon-theme-tools, automake, autoconf, libtool, pkg-config
Standards-Version: 3.6.0

Package: hildon-theme-plankton
Architecture: all
Depends: gtk2-engines-sapwood (>= 2.91.4)
Conflicts: hildon-theme-plankton-3, hildon-theme-plankton-2
Replaces: hildon-theme-plankton-3, hildon-theme-plankton-2
Description: default hildon theme
 This is the default hildon theme as shipped from Nokia on their
 mobile internet devices.
