## hildon-theme-plankton 4.9.0-1

=== debian/changelog ===
hildon-theme-plankton (4.9.0-1) unstable; urgency=low

  * New colors
  * Modified alpha

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 19 Jun 2007 11:44:44 +0300
