## hildon-theme-plankton 4.10.0-1

=== debian/changelog ===
hildon-theme-plankton (4.10.0-1) unstable; urgency=low

  * Fixes on window borders
  * Updated to latest layout (new colors, etc)

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 29 Jun 2007 17:05:49 +0300
