=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/themes
 Priority: optional
 Maintainer: Michael Dominic Kostrzewa  <michael.kostrzewa@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-4 (>= 0.9.0), hildon-theme-layout-4 (< 0.10.0), hildon-theme-tools
+Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-4 (>= 0.10.0), hildon-theme-layout-4 (< 0.11.0), hildon-theme-tools
 Standards-Version: 3.6.0
 
 Package: hildon-theme-plankton
