## hildon-theme-plankton 4.10.1-1

=== debian/changelog ===
hildon-theme-plankton (4.10.1-1) unstable; urgency=low

  * Layout bump

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 25 Jul 2007 10:26:58 +0300
