## hildon-theme-plankton 4.10.2-1

=== debian/changelog ===
hildon-theme-plankton (4.10.2-1) unstable; urgency=low

  * Layout bump

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 06 Aug 2007 10:05:43 +0300
