## hildon-theme-plankton 4.14.0-1

=== debian/changelog ===
hildon-theme-plankton (4.14.0-1) unstable; urgency=low

  * Updated for all the recent changes in the layout

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 26 Sep 2007 10:46:58 +0300

hildon-theme-plankton (4.11.1-1) unstable; urgency=low

  * Version bump.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 28 Aug 2007 11:21:32 +0300
