## hildon-theme-plankton 4.14.2-1

=== debian/changelog ===
hildon-theme-plankton (4.14.2-1) unstable; urgency=low

  * Bumping.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 02 Oct 2007 14:09:23 +0300
