## hildon-theme-plankton 4.14.4-1

=== debian/changelog ===
hildon-theme-plankton (4.14.4-1) unstable; urgency=low

  * Bumping.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 10 Oct 2007 10:38:45 +0300

hildon-theme-plankton (4.14.3-1) unstable; urgency=low

  * Bumping.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 03 Oct 2007 11:16:30 +0300
